exp_exec_prefix = /usr/local
exp_bindir = /usr/local/bin
exp_sbindir = /usr/local/sbin
exp_libdir = /usr/local/lib
exp_libexecdir = /usr/local/libexec/apache22
exp_mandir = /usr/local/man
exp_sysconfdir = /usr/local/etc/apache22
exp_datadir = /usr/local/www/apache22
exp_installbuilddir = /usr/local/share/apache22/build
exp_errordir = /usr/local/www/apache22/error
exp_iconsdir = /usr/local/www/apache22/icons
exp_htdocsdir = /usr/local/www/apache22/data
exp_manualdir = /usr/local/share/doc/apache22
exp_cgidir = /usr/local/www/apache22/cgi-bin
exp_includedir = /usr/local/include/apache22
exp_localstatedir = /var
exp_runtimedir = /var/run
exp_logfiledir = /var/log
exp_proxycachedir = /usr/local/www/apache22/proxy
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/local/share/apache22/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/local/share/apache22/build/install.sh -c
CRYPT_LIBS = -lcrypt
SSL_LIBS = -lssl -lcrypto -lcrypt -pthread
MPM_NAME = itk
NONPORTABLE_SUPPORT = checkgid
INSTALL_DSO = yes
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/log
exec_prefix = ${prefix}
datadir = ${prefix}/www/apache22
localstatedir = /var
mandir = /usr/local/man
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec/apache22
htdocsdir = ${datadir}/data
manualdir = ${prefix}/share/doc/apache22
includedir = ${prefix}/include/apache22
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = ${prefix}/etc/apache22
installbuilddir = ${prefix}/share/apache22/build
runtimedir = ${localstatedir}/run
proxycachedir = ${datadir}/proxy
other_targets =
progname = httpd
prefix = /usr/local
AWK = /usr/bin/awk
CC = cc
CPP = cpp
CXX = c++
CPPFLAGS =
CFLAGS = -O2 -pipe -I/usr/include -fno-strict-aliasing
CXXFLAGS = -O2 -pipe -I/usr/include -fno-strict-aliasing
LTFLAGS = --silent
LDFLAGS = -Wl,-rpath=/usr/lib:/usr/local/lib -L/usr/lib -pthread
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS =
EXTRA_CFLAGS = -g -I/usr/local/include
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -L/usr/local/lib -L/usr/local/lib/db42
EXTRA_LIBS = -lm -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre
EXTRA_INCLUDES = -I$(includedir) -I. -I/usr/local/include/apr-1 -I/usr/include -I/usr/local/include -I/usr/local/include/db42
LIBTOOL = /usr/local/share/apr/build-1/libtool --silent
SHELL = /bin/sh
RSYNC =
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
APR_BINDIR = /usr/local/bin
APR_INCLUDEDIR = /usr/local/include/apr-1
APR_VERSION = 1.4.6
APR_CONFIG = /usr/local/bin/apr-1-config
APU_BINDIR = /usr/local/bin
APU_INCLUDEDIR = /usr/local/include/apr-1
APU_VERSION = 1.4.1
APU_CONFIG = /usr/local/bin/apu-1-config
